nvt_menu_attributes.config:
  path: '/admin/config/nvt_menu_attributes/config'
  defaults:
    _form: '\Drupal\nvt_menu_attributes\Form\ConfigForm'
    _title: 'Menu link attributes'
  requirements:
    _permission: 'access administration pages'
